Hitachi Vantara Pentaho Community Forums
Results 1 to 2 of 2

Thread: ERROR [STDERR] Warning: Running an XSLT 1.0 stylesheet with an XSLT 2.0 processor

  1. #1
    Join Date
    Mar 2007
    Posts
    216

    Post ERROR [STDERR] Warning: Running an XSLT 1.0 stylesheet with an XSLT 2.0 processor

    Hi,

    I am running Pentaho 1.6.RC2 demo server on which I have published a cube using Cube Designer v0.7.2
    Code:
    ERROR [STDERR] Warning: Running an XSLT 1.0 stylesheet with an XSLT 2.0 processor
    How can I avoid this error message ? I suppose that Cube Designer which is "old" uses XSLT 1.0 stylesheets when Pentaho uses a XSLT 2.0 processor. Can someone confirm ?

    a+, =)
    -=Clément=-

  2. #2
    Join Date
    Mar 2008
    Posts
    1

    Default I've got the same problem

    Did you ever find a solution? I'm getting the same problem. Thanks, stroudmw@gmail.com

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Privacy Policy | Legal Notices | Safe Harbor Privacy Policy

Copyright © 2005 - 2019 Hitachi Vantara Corporation. All Rights Reserved.